.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-837a063d-01f0-01f1-7e89-c8ab53ff2631 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-837a063d-01f0-01f1-7e89-c8ab53ff2631) !important;
}
.lfr-layout-structure-item-8d36a049-e206-7150-b859-f8e128e9124f {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e89ed2f1-50a8-7c59-563f-61645c9a4afc {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7f604d74-47b7-727e-ecc3-51b9420c3754 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7f604d74-47b7-727e-ecc3-51b9420c3754) !important;
}
.lfr-layout-structure-item-a9a01c73-2bd5-a2b4-264b-6640b0bdef22 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-dd83694c-94f8-24f1-cd46-586903567264 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-dd83694c-94f8-24f1-cd46-586903567264) !important;
}
.lfr-layout-structure-item-9e708eea-0042-c1b6-fb5a-fd18920e4177 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9e708eea-0042-c1b6-fb5a-fd18920e4177) !important;
}
.lfr-layout-structure-item-dd7b137d-99a9-7ae9-1592-55b7f258930c {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
